-S 1  -X RUN  -Q 0 -L 2   122 400
-S 1  -X RUN  -Q 0 -L 2   78 300
-S 1  -X RUN  -Q 0 -L 2   62 400
-S 0  -X RUN  -Q 1 -L 2   62 200
-S 0  -X RUN  -Q 1 -L 2   58 200
-S 0  -X RUN  -Q 1 -L 2   55 300
-S 2  -X RUN  -Q 2 -L 2   54 400
-S 2  -X RUN  -Q 2 -L 2   51 150
-S 2  -X RUN  -Q 3 -L 1   43 400
-S 2  -X RUN  -Q 3 -L 1   42 175
-S 3  33 175
-S 3  27 200
-S 3  27 200
-S 3  25 100
-S 3  22 150
-S 4  18 250
-S 4  16 150
-S 4  12 400
-S 3  11 100
